PHP Manual
Prev |  | Next

# imagick_getmagick

(PECL)

imagick_getmagick -- Get Magick string

## Description

string imagick_getmagick ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Magick string on success or `FALSE` on failure.

Prev | Home | Next
imagick_getlistsize | Up | imagick_getmimetype